﻿
body {
	font-size: 12px;
	color: #767676;
	text-decoration: none;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 20px;
	color:#767676
}
a
{
text-decoration:none;
color:#767676
}
a:visited
{
text-decoration:none;
}
a:hover
{
text-decoration:underline;
color:#f00
}
img{border:none}
.font_cac {
	font-size: 12px;
	color: #cacaca;
	text-decoration: none;
}
.font_000 {
	color: 000;
}
.input1 {
	width: 150px;
}
ul{ list-style:none;} 
/*选项卡1*/ 
#Tab1{ 
width:487px; 
margin:0px; 
padding:0px; 
margin:0 auto;} 
/*选项卡2*/ 
#Tab2{ 
width:487px; 
margin:0px; 
padding:0px; 
margin:0 auto;} 
/*菜单class*/ 
.Menubox { 
width:100%; 
background:url(../images/tab_bg.gif); 
height:28px; 
line-height:28px; 
} 
.Menubox ul{ 
margin:0px; 
padding:0px; 
} 
.Menubox li{ 
 float:left; 
 display:block; 
 cursor:pointer; 
 width:97px; 
 text-align:center; 
 color:#016A9F; 
 } 
.Menubox li.hover{ 
 padding:0px; 
 background:#fff; 
 width:97px; 
 border-left:1px solid #02AEE0; 
 border-top:1px solid #02AEE0;  
 border-right:1px solid #02AEE0; 
 background:url(../images/tab_current.gif); 
 color:#C60400; 
 font-weight:bold; 
 height:27px; 
line-height:27px; 
} 
.Contentbox{ 
 clear:both; 
 margin-top:0px; 
 border:0px solid #02AEE0; 
 border-top:none; 
 text-align:left; 
 padding-top:0px; 
} 
.home1 {
	font-size: 12px;
	text-decoration: none;
}
.home1 a{
	font-size: 12px;
	line-height: 46px;
	color: #FFFFFF;
	text-decoration: none;
}
.home1 a:hover{
	font-size: 12px;
	color: #da6100;
	text-decoration: underline;
}
.font_fff {
	color: #FFFFFF;
	text-decoration: none;
}
.font_fff a{
	color: #FFFFFF;
	text-decoration: underline;
}

.widthbai{ width:100%;}
.widthjuzhong{margin:0 auto;}
.widthin{ width:960px;}
li{ list-style:none;}
.baiin a{ color:#fff;}
.baiin span{ color:#fff;}
.left{ float:left;}
.bgindex{ background-image:url(../images/menubg.jpg); background-repeat:no-repeat;}
#menu{ float:left;height:35px;width:960px;background-position:0px 0px;}
#menu ul{height:35px; padding-top:10px;padding-left:50px; padding-bottom:5px;  width:960px; margin:0 80px; display:inline; overflow:hidden; float:left;}

#menu li{ display:inline;  font-family:'黑体'; margin:0 10px; }
#menu li a{color:#ffffff;font-size:16px;}
#menu li a:hover{ color:#FFFC1F;}
.focus{ width:950; float:left; display:inline; margin:5px 4px 5px 5px;}


/* flash */
.container, .container *{margin:0; padding:0;}
.container{width:950px; height:200px; border:1px solid #26A1CE; overflow:hidden;position:relative; float:left;}
.slider{position:absolute;}
.slider li{ list-style:none;display:inline;}
.slider img{ width:960px; height:200px;   display:block;}
.slider a img{  border:none;}
.slider2{width:4550px;}
.slider2 li{float:left;}
.num{ position:absolute; right:5px; bottom:5px;}
.num li{
	float: left;
	color: #FFFFFF;
	text-align: center;
	line-height: 16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: 12px;
	cursor: pointer;
	overflow: hidden;
	margin: 3px 1px;
	border: 1px solid #ffffff;
	background-color: #26A1CE;
}
.num li.on{
	color: #fff;
	line-height: 21px;
	width: 21px;
	height: 21px;
	font-size: 16px;
	margin: 0 1px;
	border: 0;
	background-color: #26A1CE;
	font-weight: bold;
}

img { vertical-align: top; border: 0; }
#hotpic { width: 200px; height: 180px; overflow: hidden; margin: 0 auto; }
#NewsPic { position: relative; width: 200; height: 170px; overflow: hidden; border: solid 1px #000; }
    #NewsPic a { overflow: visible; border: 0; text-decoration: none; }
    #NewsPic .Picture { position: absolute; left: 0; top: 0; }
    #NewsPic .Nav { position: absolute; height: 13px; line-height: 14px; bottom: 0; right: 0; }
        #NewsPic .Nav span { font-size: 12px; font-weight: 400; color: #FFF; float: right; display: block; width: 24px; text-align: center; background: #000; border-left: solid 1px #FFF; cursor: pointer; }
            #NewsPic .Nav span.Normal { color: #FFF; background: #c8a15e; filter: Alpha(opacity=50); opacity: .5; }
            #NewsPic .Nav span.Cur { background: #ce0609; color: #FFF; }
#NewsPicTxt { position: relative; width: 200px; height: 22px; border: 1px; margin: 0; padding-top: 4px; text-align: center; font-family: Sans-Serif; font-weight: 700; color: #000; font-size: 14px; margin-left: auto; margin-right: auto; margin-top: 3px; }
    #NewsPicTxt a:link, #NewsPicTxt a:visited { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 700; color: #666666; text-decoration: none; }
    #NewsPicTxt a:hover { color: red; }